﻿.auto-style1 {
	color: #FFFFFF;
}
.auto-style2 {
	text-decoration: none;
	transition:all .5s ease-in-out;
}
/*html,body {
margin:auto; padding:0; width:100%; height:100%; overflow:hidden;
}*/
footer {
            position:relative;
            /* Altura total del footer en px con valor negativo */
            margin-top: 20px;
            /* Altura del footer en px. Se han restado los 5px del margen
               superior mas los 5px del margen inferior*/
            padding:5px 0px;
            clear: both;
            background: #808080;
            text-align: center;
            color: #fff;
            width: 100%;

        }
.auto-style3 {
	font-family: "Comic Sans MS";
	font-size: x-large;
	color: #808080;
}
 
.auto-style5 {
	font-family: "Comic Sans MS";
	color: #808080;
	font-size: small;
}
 
.auto-style6 {
	text-decoration: none;
}
.auto-style7 {
	text-align: center;
}
.auto-style8 {
	font-size: x-large;
	background-color: #00CC00;
}
.auto-style9 {
	font-size: x-large;
}
.auto-style11 {
	color: #FF0000;
}
.auto-style12 {
	text-align: left;
}
.auto-style13 {
	font-size: xx-large;
	font-family: "Engravers MT";
}
.auto-style14 {
	color: #000000;
	font-size: medium;
}
.auto-style15 {
	font-size: large;
	font-family: "Arial Rounded MT Bold";
}
.auto-style16 {
	font-size: large;
	font-family: "Arial Rounded MT Bold";
	color: #000000;
}
.auto-style10 {
	text-align: left;
}
.auto-style17 {
	border-width: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}
.auto-style18 {
	border-width: 0;
}
.auto-style22 {
	font-family: "Courier New", Courier, monospace;
	font-size: xx-large;
}

/*body::after {
             content: "";
             background: url(Imagenes/FONDO%203.jpg);
             backgroumd-size:100%;
             opacity: 0.4;
             top: 0;
             left: 0;
             bottom: 0;
             right: 0;
             position:absolute;
             z-index: -1;
             width:auto;
             height:auto;
}*/
.zoom{
        /* Aumentamos el ancho y la altura durante 1 segundo */
        	
        transition:all .5s ease-in-out;
        /* transition: width 1s, height 1s, transform 1s;*/
        -moz-transition: width 1s, height 1s, -moz-transform 1s;
        -webkit-transition: width 1s, height 1s, -webkit-transform 1s;
        -o-transition: width 1s, height 1s,-o-transform 1s;     
}
.zoom:hover{
        /* tranformamos  su tamaño al pasar el mouse por encima con scale(1.3). */
        transform : scale(1.3);
        -moz-transform : scale(1.3);      /* Firefox */
        -webkit-transform : scale(1.3);   /* Chrome - Safari */
        -o-transform : scale(1.3);        /* Opera */
}
